ผู้ใช้อุปกรณ์ Apple แนะนำให้ติดตั้งโปรแกรมแก้ไขทันที เพื่อแก้ไขข้อผิดพลาดด้านความปลอดภัยที่สำคัญ

ผู้ใช้อุปกรณ์ Apple แนะนำให้ติดตั้งโปรแกรมแก้ไขทันที เพื่อแก้ไขข้อผิดพลาดด้านความปลอดภัยที่สำคัญ

ผู้ใช้อุปกรณ์ Apple ได้ร้องขอจากทางการให้ติดตั้ง แพตช์ซอฟต์แวร์ทันที เพื่อแก้ไขจุดอ่อน ด้านความปลอดภัยที่สำคัญนี้

สำนักงานความปลอดภัย ทางไซเบอร์จากประเทศสิงคโปร์ (CSA) กล่าวเมื่อวันพุธว่า ข้อบกพร่องดังกล่าวอาจทำให้แฮ็กเกอร์ สามารถแฮ็กอุปกรณ์ต่าง ๆ เช่น iPhone, iPad และคอมพิวเตอร์ Mac โดยใช้มัลแวร์ได้ Apple ID ของคุณอาจไม่ปลอดภัย

CSA ตั้งข้อสังเกตว่า Apple ได้ออกแพตช์ในวันจันทร์ เพื่อแก้ไขช่องโหว่นี้

ผู้ใช้อุปกรณ์ Apple

คุณควรแก้ไขไอโฟนของตนเอง ให้เป็นเวอร์ชันล่าสุด ต้องอัพเดตอะไรบ้าง ?

  • เว็บเบราว์เซอร์ Safari 16: สำหรับ macOS Big Sur และ macOS Monterey
  • macOS Monterey 12.6: สำหรับ macOS Monterey
  • macOS Big Sur 11.7: สำหรับ macOS Big Sur
  • iOS 16: สำหรับ iPhone 8 และใหม่กว่า
  • iOS 15.7 และ iPad OS 15.7: สำหรับ iPhone 6s และใหม่กว่า, iPad Pro (ทุกรุ่น), iPad Air 2 และใหม่กว่า, iPad รุ่นที่ 5 และใหม่กว่า, iPad mini 4 และใหม่กว่า และ iPod touch (รุ่นที่ 7)

หน่วยงานบอกกับ The Straits Times ว่าไม่ได้รับรายงานใด ๆ เกี่ยวกับอุปกรณ์ไอโฟน ในสิงคโปร์ที่ถูกแฮ็ก ในการอัปเดตความปลอดภัยบนเว็บไซต์ Apple กล่าวว่าแฮกเกอร์อาจใช้ประโยชน์ จากข้อบกพร่องนี้ แต่ยังไม่ได้เปิดเผยข้อมูลก็ได้คุณควรเก็บการ ลงชื่อเข้าใช้ apple id ไว้เป็นความลับและ ดูรหัส apple id ของคุณให้ดีและไม่ควรบอกรหัสกับใคร

 

สามารถติดตามเรื่องราวเกี่ยวกับ เช็คอุปกรณ์ apple แท้ หรือ ข่าวไอที I GOT iT ได้ที่ : ข่าวไอทีต่างประเทศ


เรียบเรียง BOMEBAMB